# PhasicFlow: noConstructAllocator< T > Class Template Reference

noConstructAllocator< T > Class Template Reference
Inheritance diagram for noConstructAllocator< T >:
[legend]
Collaboration diagram for noConstructAllocator< T >:
[legend]

## Public Member Functions

template<class U , class... Args>
void | construct (U *, Args &&...)

## Detailed Description

### template<class T>
class pFlow::noConstructAllocator< T >

Definition at line 52 of file Vector.hpp.

## Member Function Documentation

## construct()

void construct | ( | U * | ,
|  | Args && | ...
| ) |  |

inline

Definition at line 58 of file Vector.hpp.

The documentation for this class was generated from the following file:

- src/phasicFlow/containers/Vector/Vector.hpp